<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.develop.step">

    <application>
        <activity android:name=".CookStepActivity"/>
        <activity android:name=".CookStepActivity2"/>
        <activity android:name=".modes.ModesDetailActivity" />
        <activity android:name=".details.CookDetailActivity" />
        <activity android:name=".CookEvaluateActivity" />
    </application>

</manifest>